Subject: Re: Intricacies of submodules

From: Roman Shaposhnik <[email-masked]>
Date: Mon, 14 Apr 2008 12:56:26 -0700

On Thu, 2008-04-10 at 22:20 -0700, Junio C Hamano wrote:
> Roman Shaposhnik <[email-masked]> writes:
> 
> > ... I'm very interested in getting this functionality
> > right with git-submodule. And I can be either your guinea pig or
> > a frenetic hamster. After all, you don't mind complete newcomers
> > to the development process sending you code, do you? ;-)
> 
> Everybody starts out as a total stranger.  Linus has never worked with me
> when I started, and many people who are the core members of git community
> have never worked with me before either.

Cool! I do have a couple of questions on the development etiquette,
but I think I'll ask them off-line unless somebody can point me
to an FAQ on how Git's development is setup. The section 
"Community and Development" doesn't seem to answer much
of my questions.

Thanks,
Roman.